<?xml version="1.0" encoding="UTF-8" ?>
<xml>
    <ModInfo>
        <Name value="xMagazineSize" />
        <Description value="Increases weapon magazine sizes for all guns." />
        <Author value="Xajar" />
        <Version value="1.02" />
		<Website value="https://7daystodie.com/forums/showthread.php?100868-Xajar-s-Mod-Collection" />
    </ModInfo>
</xml>
